body { font-family:sans-serif; max-width:1280px; margin: 0 auto }
td { font-family:sans-serif }
h1 { font-size:1.5em }
h2 { font-size:1.3em }
h3 { font-size:1.17em }
.small { font-size: 0.8em }
.red { color:#F00 }
.subcats { padding: 0.1em 0; padding-left:30px; font-weight: bold; list-style-type:none; }
.subcats li { white-space:nowrap; margin-bottom:0.5em; }
.featbox { font-weight:bold; color: #CC0000 }
.menu { padding:0.2em 0 }
.menuother { font-weight:bold }
ul.menu_cat_ul { list-style-type:none;margin:0;padding:0;white-space:nowrap }
ul.menu_cat_ul li { padding:0.2em 0 }
ul.menu_subcat_ul { list-style-type:disc;margin:0;padding-top:0.2em;padding-bottom:0 }
ul.menu_subcat_ul li { padding:0.2em 0 }
form { margin:0; padding:0 }
#search_form input { width:80%; font-size:0.9em; margin-bottom:0; }
#search_button { height:20px; margin-left:0.2em; vertical-align:bottom; padding: 0; background: inherit; border: 0  }
#search_button img { height:20px; width: 25px; }
.recommended { padding-left:0 }
.recommended li { display: block; margin-bottom: 0.5em }
.facebook { border:none; overflow:hidden; width:90px; height:1.6em }
.social_positioner { text-align:right }
ul.socialize { list-style-type: none; margin: 0 5px 0 auto; padding:0; font-size: 0.8em; display:inline-block; height:25px }
ul.socialize li { float: left; margin:0; padding:2px; height: 28px; vertical-align:middle; padding-left: 2em }
ul.socialize li span { height: 24px; display: table-cell; vertical-align:middle; }

#products_table { width:100%; margin-bottom:1.5em }
#products_table div.row { display:block; padding-top: 1.5em; clear:left; overflow:hidden }
#products_table div.row > div { white-space:nowrap; }
#products_table div.row > div > div { display:inline-block; vertical-align:middle; white-space:normal }

#products_table div.cell1_2 { width:73%; margin-right: 3%; }
#products_table div.cell3 { width: 24% }

#products_table div.right_cells,
#products_table div.right_cells_one { width: 62%; white-space:normal; }
#products_table div.right_cells > div { display:inline-block; vertical-align:middle; }
#products_table div.cell1 { width:35%; text-align: center; margin-right: 3%; }
#products_table div.right_cells div.cell2 { width: 58%; margin-right: 4% }
#products_table div.right_cells div.cell3 { width: 38%; }

#products_table div.row > div.vertical { white-space:normal; text-align:center; float:left }

.products_table { width:100%; margin-bottom:1.5em }
.products_table div.row { display:block; padding-top: 1.5em; clear:left; overflow:hidden }
.products_table div.row > div { white-space:nowrap; }
.products_table div.row > div > div { display:inline-block; vertical-align:middle; white-space:normal }

.products_table div.cell1_2 { width:73%; margin-right: 3%; }
.products_table div.cell3 { width: 24% }

.products_table div.right_cells,
.products_table div.right_cells_one { width: 62%; white-space:normal; }
.products_table div.right_cells > div { display:inline-block; vertical-align:middle; }
.products_table div.cell1 { width:35%; text-align: center; margin-right: 3%; }
.products_table div.right_cells div.cell2 { width: 58%; margin-right: 4% }
.products_table div.right_cells div.cell3 { width: 38%; }

.products_table div.row > div.vertical { white-space:normal; text-align:center; float:left }

td.item_div { }
.item_div img { border:0; }
.product_image { float:right; text-align:center; padding:20px }
.product_image img { border:0; margin-bottom: 10px }
.product_image div { text-align:center; font-style:oblique; }
#under_image_box { margin-top:1em }
.price { color: #C00; font-weight: bold; }
div.price { font-size: 1.5em; margin: 1em 0; }
div.price_struck_out { color:#000; text-decoration: line-through; font-weight:bold; margin: 1em 0 0.5em; }
.review{ padding-bottom: 5px; border-bottom:1px solid #CCC; margin-bottom: 15px }
.addtocart_img{ margin:0.5em 0 }
#subcats_browsecats_box { margin-bottom:1em; }
#subcats_browsecats_box h4{ margin-bottom:0 }
#subcats_browsecats_box div.column_left { float:left; padding-right:3em }
#subcats_browsecats_box div.column { overflow:hidden }
#browsecats_table {font-size:80%; border-top:1px solid #CCC;}
#browsecats_table div.wrap{ border-bottom:1px solid #CCC; padding:0.5em 0; clear:both}
#browsecats_table div.wrap div.first_cell{ float:left; font-weight:bold; padding-right:0.8em; width: 16%; min-width: 7em}
#browsecats_table div.wrap div.other_cell{ overflow:hidden }
.cleared_param_url { margin-right:1em }
.displaying { font-style: italic; padding: 0.3em 0 0.65em; }
.page_index { margin: 0.5em 0; text-align:center; }
.product_page { margin-bottom:2em }
.clear_both { clear:both }
.nice_button {
	background: #DDD;
	border-top: 2px solid #666;
	border-left: 2px solid #666;
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
	border-radius: 8px;
	-webkit-border-radius: 8px;    /* for Safari */
    -moz-border-radius: 8px;       /* for Firefox */
	color: #000;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	margin: 1px;
	padding: 0 6px;
	text-decoration: none;
	text-align:center;
	white-space: nowrap;
}
.nice_button:hover { background: #FFF }
#picture_gallery { margin-top:10px }
#picture_gallery img { max-width:80px; max-height:80px }
.shopping_cart_table { margin-bottom: 1em }
.shopping_cart_table form { display: block; white-space: nowrap }
.shopping_cart_table td { border-bottom: 1px solid #999; padding: 5px 1px 5px 1px; }
.shopping_cart_table td.head_row { padding:1px 1px 1px 1px; }
.shopping_cart_table .shopping_cart_price { color: #900 }
.shopping_cart_thumbnail { width:70px; padding: 4px 15px 4px 5px; }
#summary_table { border-bottom: 1px solid #999 }
#summary_table td { border-bottom: 1px solid #999; padding: 3px 10px;  }
#summary_table .bottom_row td { border-bottom: none; padding: 3px 10px;  }
#summary_table  td.left_bottom_cell { padding-right: 20px }
.user_fields { margin: 0.8em 0; border: 2px solid #CCC; border-radius:1em; padding:0.8em; max-width:34em; }
.user_fields table { border-collapse: collapse; }
.user_fields table tr td { padding: 0.2em 0 }
.user_fields table tr td:first-child { padding-right: 1em; white-space:nowrap; width:9em; }
#contact_form_table td { padding-top:5px }
#check_out_buttons { list-style: none; float:right; padding-right:3em}
#check_out_buttons li { text-align:center; font-size: 80%; font-weight:bold}
#check_out_button_link { color:black; text-decoration:none;}
#check_out_button_outer_div { border-radius:1.5em; border: 1px solid #666; margin-bottom:0.15em; padding:0.3em; display:block; text-decoration:none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDD', endColorstr='#EEE');
	background: -webkit-gradient(linear, left top, left bottom, from(#DDD), to(#EEE));
	background: -moz-linear-gradient(top,  #DDD,  #EEE); }
#check_out_button_div { background: green; border-radius:0.8em; padding: 0.5em 0.6em; color: #FFF; font-size:130%; font-weight: bold; white-space:nowrap; display:block; text-align:center;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00A000', endColorstr='#007000');
	background: -webkit-gradient(linear, left top, left bottom, from(#00A000), to(#007000));
	background: -moz-linear-gradient(top,  #00A000,  #007000); }
#check_out_button_div:hover { text-decoration:underline; }
#check_out_paypal {padding-top:0.5em; margin-top:1em;}
#paypal_button {width: 15em;}
#under_cart_buttons { padding-top:1.2em; font-size:0.9em}
.cards_accepted { color:#666;font-size:0.8em;white-space:nowrap }
.cards_accepted img { height:20px;width:32px;margin:0 2px;vertical-align:middle }
.testline { display:none }
.error_box { border: 1px solid black; background: #FCC; padding: 1em; margin-bottom:0.8em }
.error_box ul { padding-bottom:0; margin-bottom:0 }

div._32x32facebook 	{ width:31px; height:31px; display:inline-block; background: url('/cart/images/social32x32.png') 0 0; }
div._32x32twitter	{ width:31px; height:31px; display:inline-block; background: url('/cart/images/social32x32.png') -32px 0; }
div._32x32rss		{ width:31px; height:31px; display:inline-block; background: url('/cart/images/social32x32.png') -64px 0; }
div._32x32instagram	{ width:31px; height:31px; display:inline-block; background: url('/cart/images/social32x32.png') -96px 0; }
div._32x32pinterest	{ width:31px; height:31px; display:inline-block; background: url('/cart/images/social32x32.png') -128px 0; }

div._24x24facebook 	{ width:24px; height:24px; display:inline-block; background: url('/cart/images/social32x32.png') 0 -32px; }
div._24x24twitter 	{ width:24px; height:24px; display:inline-block; background: url('/cart/images/social32x32.png') -25px -32px; }
div._24x24pinterest 	{ width:24px; height:24px; display:inline-block; background: url('/cart/images/social32x32.png') -50px -32px; }
div._24x24gplus	 	{ width:24px; height:24px; display:inline-block; background: url('/cart/images/social32x32.png') -75px -32px; }
div._24x24stumbleupon{ width:24px; height:24px; display:inline-block; background: url('/cart/images/social32x32.png') -100px -32px;}
div._24x24vk			{ width:24px; height:24px; display:inline-block; background: url('/cart/images/social32x32.png') -125px -32px;}
div._24x24ok			{ width:24px; height:24px; display:inline-block; background: url('/cart/images/social32x32.png') -150px -32px;}

@media only screen and (max-width: 950px) {
	#products_table div.right_cells { width:50% }
	#products_table div.right_cells div.cell2, #products_table div.right_cells div.cell3 { display: block; width:auto; margin:0 }
  .products_table div.right_cells { width:50% }
	.products_table div.right_cells div.cell2, #products_table div.right_cells div.cell3 { display: block; width:auto; margin:0 }
}

@media only screen and (max-width: 768px) {
	.product_image { float:none }
	#subcats_browsecats_box div.column_left { float:none; padding:0 }
	#browsecats_table div.wrap div.first_cell{ float:none; width: auto; }
	#browsecats_table a,
	.page_index a { display: inline-block; margin: 1px 2px }
	.category_paths a { display: inline-block; margin: 0 10px 10px 10px }
	.user_fields table tr td { padding: 0.6em 0 }
	#products_table div.row > div.vertical { white-space:normal; text-align:center; float:none; width:auto !important }
	.products_table div.row > div.vertical { white-space:normal; text-align:center; float:none; width:auto !important }
}

@media only screen and (max-width: 520px) {
	#products_table div.row > div > div { display: block; width:auto; margin:0 }
	.products_table div.row > div > div { display: block; width:auto; margin:0 }
}
/* End Default CSS */






/* Custom Styles */







body{
	font-family: sans-serif;
	font-size: 0.8em;
	margin: 0;
	background: #BDB;
    position:relative;
    max-width: none;
}
#top-gradient {
    background: linear-gradient(#6A7, #BDB);
    height: 100px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
h1,h2,h3 { color: #153; }
#header{
	background: linear-gradient(#375, #6A7);
	padding: 5px 3px;
	color: #fff /*#0F0E47*/;
	position: relative;
	min-height: 90px;
}
#title_image { float:left; border:0; margin-right:12px; height:60px; width:97px; }
#top_line {
	border-top:4px solid #375;
	border-bottom:2px solid #CCC5C8;
	background: #ECE5E8;
	height: 3px;
}
.nav_heading, .drifting_menu_link {
	background: #375;
	border-bottom:2px solid #CCC5C8;
	height: 1.3em;
	padding: 0.3em 1em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#bottom_line {
	border-top:4px solid #375;
	border-bottom:1px solid #CCC5C8;
	background: #ECE5E8;
	clear: both;
	height: 3px;
}

html { height:100% }
td { font-family: sans-serif; }
#wrapper { 
    background: #fff; 
    margin: 0 auto; 
    height:100%; 
    max-width:1280px; 
}
#white_background { background: #fff; }
#header a { color: #fff; text-decoration:none; font-weight:bold;}
#title_wrapper { float:left; margin-top: 15px }
#title {
	font-size: 1.8em; padding: 8px 0 4px 0; text-shadow: black 0.1em 0.1em 0.2em; display:inline-block;
}
#tagline {
	padding: 2px 0; text-shadow: black 0.1em 0.1em 0.2em; display:inline-block;
}
#banner { max-width:728px; max-height:90px; overflow:hidden; margin: 0 auto; }
.nav_heading, .drifting_menu_link { display:none }
.nav_heading img, .drifting_menu_link img {
	border:0;
	margin-right:0.5em;
	vertical-align:top;
	width: 33px; height: 25px;
}
.leftcol div.about { margin-bottom: 1em }
.leftcol div.box > ul { margin-bottom: 1em }
.menuother{white-space:nowrap; margin: 0.5em 0 0.1em; font-size:1.1em}
.menu{white-space:nowrap; margin-bottom: 1em}
.menu_sort_field {
	padding-bottom: 3px;
	margin-bottom: 5px;
	cursor: pointer;
	background: url('/cart/images/menu-arrow-down.png') no-repeat center right;
	border-bottom: 1px solid #666;
	color: #000;
}
.menu_sort_field.right {
	background: url('/cart/images/menu-arrow-right.png') no-repeat center right;
	border-bottom: 1px solid #CCC;
	color: #666;
}
#search_form .menu { font-size:0.8em }
.subcategories{white-space:nowrap; margin-bottom: 0.1em}
#top_banner{ margin-bottom:10px; width:728px; height:90px; }
#bot_banner ins { display:none }
#mid_page_banner{ margin:10px 0; width:728px; height:90px; }
#rightscraper { margin: 20px auto; text-align:center; width:160px; height:600px; }
#rightscraper.stick { position:fixed; top:60px; margin:20px 0 0; }
div#under_image_box { width:336px; height:280px; margin-top:3em; }
#subcats_browsecats_box { margin-bottom:3em; }
.displaying { margin:1em 0;}
.products_table.category { width:60% }
.products_table img { max-width:160px;max-height:180px; }
.products_table td.frame { text-align:center }
.products_table td.item_div { padding-left:1em }
.products_table div.row > div.vertical { width:50% }
#pattern_info_table { border-collapse:collapse }
#pattern_info_table td { padding:1px 0.5em 1px 0; border-bottom:1px dashed #CCC; }
#pattern_info_table td.left_cell { font-weight:bold; white-space: nowrap; }
#pattern_info_table td ul { padding-left:1.2em; margin:0 }
#visit {font-size:120%}
.top10 { float:right; width: 30%; }
.top10 ol { padding-left:1.5em }
.top10 ol li { padding-bottom:0.5em }
.product_page .top10 { width:auto; float:none; margin-top: 1em }
.right_box { border:1px solid #CCC; margin: 0 auto; padding:0.5em 1em; text-align:left; }
.right_box h4 { font-size:1.2em; margin:0.5em 0; text-align:center }
.right_box input { margin-top:0.5em; }
.right_box > div { margin-top:0.75em; }
.right_box div a { margin:0 2px; }
#footer{
	padding: 1em;
	font-size: 0.9em;
	text-align:center;
}
#footer p {
	max-width: 500px;
	text-align: left;
	margin-left: auto; margin-right:auto;
}
#footer h4 { margin-bottom:0.5em }
#footer div a { margin:0 5px }

div._32x32facebook 	{ width:31px; height:31px; display:inline-block; background: url('/cart/social32x32.png') 0 0; }
div._32x32twitter	{ width:31px; height:31px; display:inline-block; background: url('/cart/social32x32.png') -32px 0; }
div._32x32rss		{ width:31px; height:31px; display:inline-block; background: url('/cart/social32x32.png') -64px 0; }

/* Structure */
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	margin: 6px 0;
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:1em 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.threecol {  }
.threecol .colmid {
	right:16%; 	/* width of the right column */
}
.threecol .colleft {
	right:65%; 	/* width of the middle column */
	border-right: 1px solid #ccc5c8;
}
.threecol .colright {
	right:65%;			/* width of the middle column */
}
.threecol .col1 {
	width:63%;			/* width of center column content (column width minus padding on either side) */
	left:102%;			/* 100% plus left padding of center column */
}
.threecol .col2 {
	width:17%;			/* Width of left column content (column width minus padding on either side) */
	left:19%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width:14%;			/* Width of right column content (column width minus padding on either side) */
	left:86%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}
/* end structure */

@media
only screen and (max-width: 1152px),
only screen and (max-width: 1280px) and (max-resolution: 95dpi),
only screen and (max-width: 1728px) and (max-resolution: 76dpi)
{
	body {max-width:1152px;}
	/* structure */
	.threecol .colmid {
		right:0; 	/* width of the right column */
	}
	.threecol .colleft {
		right:75%; 	/* width of the middle column */
		border-right: 1px solid #ccc5c8;
	}
	.threecol .colright {
		right:75%;			/* width of the middle column */
	}
	.threecol .col1 {
		width:73%;			/* width of center column content (column width minus padding on either side) */
		left:101%;			/* 100% plus left padding of center column */
	}
	.threecol .col2 {
		width:23%;			/* Width of left column content (column width minus padding on either side) */
		left:3%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.threecol .col3 {
		width:0%;			/* Width of right column content (column width minus padding on either side) */
		left:79%;
		display:none;
	}
	/* end structure */
	#banner_wrapper { display:none }
	#top_banner{ margin:0 -15px 10px -15px; }
	#bot_banner{ margin:10px -15px 0 -15px; width:728px; height:90px; display:block }
	#rightscraper ins { display:none }
	.product_page .top10 { display:block }
	#mid_page_banner { margin:10px -15px }
}
@media only screen and (max-width: 768px) {
	body {max-width:768px;font-size:1.25em}

	.colmask { float: none }
	.threecol .colright, .threecol .colmid, .threecol .colleft {
		float:none;
		width: auto;
		position:static;
		border: 0;
	}
	.threecol .col1, .threecol .col2 {
		float:none;
		position:static;
		padding: 0.5em;
		width: auto;
	}
	.threecol .col2 {
		position:relative;
		left:0;
		top:0;
		z-index: 1000;
		border-top: 1px solid #ccc5c8;
		margin-top: 3em;
		background: #FFF;
	}

	#wrapper {margin:0}
	#header { margin-top:1.6em }
	#title_wrapper { float: none; text-align:center; }
	#title_image { float:none; }
	#title, #tagline { display: block; text-align:center; }
	#tagline {margin-top: -1em;}
	.nav_heading {
		margin: 0 -0.5em 0.5em;
		display:block
	}
	.drifting_menu_link {
		display:block;
		position:fixed;
		top:0;
		z-index: 900;
		width:100%;
		vertical-align:center;
	}
	#search_form { margin-bottom:15px }
	.products_table.category { width:100% }
	.top10 { display:none; }
	.top10 ol li { line-height:30px }
	.product_page .top10 { display:block }
	#browsecats_table { line-height:30px }
  .products_table img { max-width:none;max-height:none; }
	#pattern_info_table a { display:inline-block; margin-bottom:10px }
	#visit {font-size:130%}
	#top_banner{ margin:1em 0; width:auto; height:auto; }
	div#under_image_box { width:auto }
	#bot_banner{ width:auto; height:auto; }
	#mid_page_banner { margin:10px 0; width:auto; height:auto; }
}